WordPress.org

Support

Support » Plugins and Hacks » Read More Right Here » [Plugin: Read More Right Here] compatible with wordpress 3.4?

[Plugin: Read More Right Here] compatible with wordpress 3.4?

Viewing 3 replies - 1 through 3 (of 3 total)
  • yeh doesn’t work at all here & no errors…

    here’s my content source

    <div class="entry-content">
    						<p>As part of the house conversion a special pavement area overlooked by a window and seat was designed. Conceived around the idea of paving as being like a facade for the ground, expressing what is hidden beneath the design employed themes of memory, layering, burial and labyrinths. Each of the 300 slabs was individually hand cast using resin, brass inlay, ceramics, gold, concrete and found objects.</p>
    <p><span id="more-139"></span><br />
    The window is arranged around two seats, one facing the room the other facing the garden. The seat back forms the windowsill. A pergola supported by the window shelters the external seat. The window contains silk blinds, wooden shutters and sliding folding windows allowing a multitude of possible arrangements between inside and out. A tree has been planted outside the window which will l form a canopy with the pergola over the seat.</p>
     					</div>

    I gave up on this.

    Plugin Author Wooliet

    @wooliet

    I just updated my WP install to 3.5 the other day and haven’t noticed any issues. I have no idea how headway themes work or if that has any bearing on the issue.

    If you end-up trying it out again, and still have issues, post a link to your site and maybe we can figure it out.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Read More Right Here] compatible with wordpress 3.4?’ is closed to new replies.
Skip to toolbar